<style type="text/css">

/*by Studio VII Sparber001*/

a:link {color:#850504;
	text-decoration: none;
	} 
a:visited {
	color:#850504;
	text-decoration: none;
} 
a:hover {
	color:#E4D8B2;
	text-decoration: underline;
} 
a:active {
	color:#850504;
	text-decoration: none;
} 
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
} 
li {color: #000000; list-style-type: square} 
ul {color: #000000; list-style-type: square} 
ol {color: #000000} 
.mytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bolder;
}

.mytext a:link 
	{color:#FFFFFF;
	text-decoration: none;
	} 
	.mytext a:visited 
	{color:#FFFFFF;
	text-decoration: none;
	} 
	.mytext a:hover
	{color:#CCCCCC;
	text-decoration: underline;
	} 
	.mytext a:active 
	{color:#FFFFFF;
	text-decoration: none;
	} 
.companyHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #ffffff;
}
.headers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #E20403;
	font-style: normal;
	font-weight: bolder;
}
.tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #ffffff;
}
.subheadhome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #ffffff;
}
.serving {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
	color: #00106C;
}
.call {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bolder;
	color: #ffffff;
	}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #DB020A;
	}
	
	.nav a:link 
	{color:#DA0300;
	text-decoration: none;
	} 
	.nav a:visited 
	{color:#E70008;
	text-decoration: none;
	} 
	.nav a:hover
	{color:#021079;
	text-decoration: underline;
	} 
	.nav a:active 
	{color:#E40000;
	text-decoration: none;
	} 

.cities {
	font-size: 12px;
	color: #333333;
	font-weight: bolder;
}
body {
	background-image: url(../images/bkground.jpg);
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.Subheaders {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-style: normal;
}
.areaHead {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #00106C;
}
.nameplus {
	font-size: 13px;
	font-weight: bold;
	color: #000E77;
	font-style: italic;
	font-family: "Comic Sans MS", Arial;
}
.namebold {

	font-size: 14px;
	font-weight: bolder;
	color: #000000;
}
